php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #17394 Problem with include/require
Submitted: 2002-05-23 13:39 UTC Modified: 2002-05-24 13:10 UTC
From: artem at mybanners dot ru Assigned:
Status: Not a bug Package: Filesystem function related
PHP Version: 4.2.0 OS: Win 98
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: artem at mybanners dot ru
New email:
PHP Version: OS:

 

 [2002-05-23 13:39 UTC] artem at mybanners dot ru
Hello
I use php.exe 4.2
I have a litle problem: when I try to include any file to another file
(for example try to include setup.php to myphp.php file) the file does not 'enter'
$rez=include("setup.php");
if (! $rez) 
 {
  echo "Check Your setup.php file !";
 exit;
 }
OR
require("setup.php")
I don't get an error but including does not occured
I don't have any problems with 4.2,and It worked perfect with 4.0+
 
What may be the problem ?
 
Regards
Artem

 

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2002-05-24 13:10 UTC] sander@php.net
Not enough information was provided for us to be able
to handle this bug. Please re-read the instructions at
http://bugs.php.net/how-to-report.php

If you can provide more information, feel free to add it
to this bug and change the status back to "Open".

Thank you for your interest in PHP.



 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Wed Sep 22 22:01:41 2021 UTC